bab.hh File Reference
`#include <gecode/search/par/engine.hh>`
`#include <gecode/search/par/bab.hpp>`

Go to the source code of this file.

## Classes

class | Gecode::Search::Par::BAB< Tracer >
| Parallel branch-and-bound engine More...
class | Gecode::Search::Par::BAB< Tracer >::Worker
| Parallel branch-and-bound search worker More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Search
| Search engines
namespace | Gecode::Search::Par